{
    "name": "Alien: Covenant",
    "tmdb_id": "126889",
    "imdb_id": "tt2316204",
    "moviedisc": [
        {
            "id": "197339",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-593facb9e4c67.png",
            "lang": "en",
            "likes": "19",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "199956",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-5964f5a0e8f9d.png",
            "lang": "fr",
            "likes": "9",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "195870",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-5929ed4a0e9f0.png",
            "lang": "en",
            "likes": "8",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "178221",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-58711c0716179.png",
            "lang": "en",
            "likes": "8",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "203131",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-599d59929d681.png",
            "lang": "en",
            "likes": "6",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "212965",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-5a3978f9108bc.png",
            "lang": "en",
            "likes": "4",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "209283",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-5a0060d5b8698.png",
            "lang": "ru",
            "likes": "3",
            "disc": "1",
            "disc_type": "bluray"
        },
        {
            "id": "360867",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-62167b6e4cd6c.png",
            "lang": "en",
            "likes": "2",
            "disc": "1",
            "disc_type": "uhd-bluray"
        },
        {
            "id": "348681",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviedisc/alien-covenant-61699c41b46de.png",
            "lang": "cz",
            "likes": "0",
            "disc": "1",
            "disc_type": "bluray"
        }
    ],
    "movieposter": [
        {
            "id": "188134",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-58d4d18024382.jpg",
            "lang": "en",
            "likes": "19"
        },
        {
            "id": "195026",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-59205ce34f2df.jpg",
            "lang": "en",
            "likes": "12"
        },
        {
            "id": "203949",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-59a9a4613b0f6.jpg",
            "lang": "en",
            "likes": "12"
        },
        {
            "id": "199912",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-596492e95d929.jpg",
            "lang": "en",
            "likes": "12"
        },
        {
            "id": "196997",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-593b104e6edee.jpg",
            "lang": "en",
            "likes": "10"
        },
        {
            "id": "199911",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-59648b70345c4.jpg",
            "lang": "en",
            "likes": "10"
        },
        {
            "id": "194180",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-5917fa0e355a8.jpg",
            "lang": "00",
            "likes": "9"
        },
        {
            "id": "189331",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-58e0278b341ed.jpg",
            "lang": "en",
            "likes": "8"
        },
        {
            "id": "188985",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-58dcdddad7fbb.jpg",
            "lang": "00",
            "likes": "8"
        },
        {
            "id": "197001",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-593b139cb3a72.jpg",
            "lang": "en",
            "likes": "8"
        },
        {
            "id": "195862",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-5929cf689cdb1.jpg",
            "lang": "en",
            "likes": "8"
        },
        {
            "id": "195025",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-59205cd7dc05b.jpg",
            "lang": "00",
            "likes": "8"
        },
        {
            "id": "197000",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-593b134fe9621.jpg",
            "lang": "en",
            "likes": "7"
        },
        {
            "id": "195861",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-5929cd2bab70f.jpg",
            "lang": "en",
            "likes": "7"
        },
        {
            "id": "195377",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-592586e7d7e03.jpg",
            "lang": "en",
            "likes": "7"
        },
        {
            "id": "192473",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-58ffafff0422d.jpg",
            "lang": "00",
            "likes": "7"
        },
        {
            "id": "190390",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-58ea168716fe8.jpg",
            "lang": "en",
            "likes": "6"
        },
        {
            "id": "201881",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-5989722d277c3.jpg",
            "lang": "en",
            "likes": "6"
        },
        {
            "id": "267510",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-5d57008af032b.jpg",
            "lang": "en",
            "likes": "5"
        },
        {
            "id": "197171",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-593d7344a4710.jpg",
            "lang": "ru",
            "likes": "5"
        },
        {
            "id": "193353",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-590bbb749b449.jpg",
            "lang": "en",
            "likes": "5"
        },
        {
            "id": "176534",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-58616f06a5f26.jpg",
            "lang": "en",
            "likes": "5"
        },
        {
            "id": "176535",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-586171c64e15f.jpg",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "193476",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-590d99d72bca0.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "193479",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-590d9aa0554d9.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "199871",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-59639ea94af05.jpg",
            "lang": "pl",
            "likes": "1"
        },
        {
            "id": "387174",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-63d03bea7538a.jpg",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "348738",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-616a565a3e7af.jpg",
            "lang": "hi",
            "likes": "0"
        },
        {
            "id": "348737",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-616a565a255c7.jpg",
            "lang": "hi",
            "likes": "0"
        },
        {
            "id": "348736",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-616a565a0536a.jpg",
            "lang": "hi",
            "likes": "0"
        },
        {
            "id": "348735",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-616a56407ecd1.jpg",
            "lang": "en",
            "likes": "0"
        },
        {
            "id": "348678",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-6169954ed3412.jpg",
            "lang": "cz",
            "likes": "0"
        },
        {
            "id": "348677",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-6169954eba057.jpg",
            "lang": "cz",
            "likes": "0"
        },
        {
            "id": "348676",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-6169954ea0ab7.jpg",
            "lang": "cz",
            "likes": "0"
        },
        {
            "id": "348675",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-6169954e805fc.jpg",
            "lang": "cz",
            "likes": "0"
        },
        {
            "id": "283528",
            "url": "https://assets.fanart.tv/fanart/movies/126889/movieposter/alien-covenant-5e1b20ae57c1c.jpg",
            "lang": "en",
            "likes": "0"
        }
    ],
    "hdmovieclearart": [
        {
            "id": "200112",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovieclearart/alien-covenant-5967c9d8c6c01.png",
            "lang": "en",
            "likes": "17"
        },
        {
            "id": "196407",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovieclearart/alien-covenant-5932464844b9d.png",
            "lang": "en",
            "likes": "12"
        },
        {
            "id": "178086",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovieclearart/alien-covenant-586fd408744ae.png",
            "lang": "en",
            "likes": "9"
        },
        {
            "id": "197173",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovieclearart/alien-covenant-593d735479b81.png",
            "lang": "ru",
            "likes": "4"
        },
        {
            "id": "348679",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovieclearart/alien-covenant-616995660313d.png",
            "lang": "cz",
            "likes": "0"
        }
    ],
    "hdmovielogo": [
        {
            "id": "150243",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/prometheus-2-5722316211310.png",
            "lang": "en",
            "likes": "17"
        },
        {
            "id": "221753",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-5aac708ac0aa4.png",
            "lang": "en",
            "likes": "12"
        },
        {
            "id": "188078",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-58d410c48bde0.png",
            "lang": "en",
            "likes": "10"
        },
        {
            "id": "221747",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-5aac58e255da5.png",
            "lang": "",
            "likes": "7"
        },
        {
            "id": "188984",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-58dcddbd36dfc.png",
            "lang": "ru",
            "likes": "4"
        },
        {
            "id": "176313",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-585fb618d5e49.png",
            "lang": "hi",
            "likes": "2"
        },
        {
            "id": "199866",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-596397d1d6d84.png",
            "lang": "pl",
            "likes": "1"
        },
        {
            "id": "283452",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-5e1a2b9be561b.png",
            "lang": "en",
            "likes": "1"
        },
        {
            "id": "373552",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-62e932eb235e4.png",
            "lang": "zh",
            "likes": "0"
        },
        {
            "id": "348427",
            "url": "https://assets.fanart.tv/fanart/movies/126889/hdmovielogo/alien-covenant-61673314b8e98.png",
            "lang": "cz",
            "likes": "0"
        }
    ],
    "moviebackground": [
        {
            "id": "191999",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-58fa7f2332d19.jpg",
            "lang": "",
            "likes": "11"
        },
        {
            "id": "192000",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-58fa7f23331e6.jpg",
            "lang": "",
            "likes": "10"
        },
        {
            "id": "192002",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-58fa7f2333963.jpg",
            "lang": "",
            "likes": "9"
        },
        {
            "id": "200379",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-596d00d272342.jpg",
            "lang": "",
            "likes": "8"
        },
        {
            "id": "198104",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-59484ca0b8a2f.jpg",
            "lang": "",
            "likes": "7"
        },
        {
            "id": "192001",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-58fa7f2333582.jpg",
            "lang": "",
            "likes": "7"
        },
        {
            "id": "176419",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-5860d7d72b456.jpg",
            "lang": "",
            "likes": "6"
        },
        {
            "id": "195477",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-59265fb7102ec.jpg",
            "lang": "",
            "likes": "6"
        },
        {
            "id": "178088",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-586fd710effe6.jpg",
            "lang": "",
            "likes": "4"
        },
        {
            "id": "205172",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-59be062244653.jpg",
            "lang": "",
            "likes": "4"
        },
        {
            "id": "203948",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-59a9a4563ab61.jpg",
            "lang": "",
            "likes": "4"
        },
        {
            "id": "203947",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-59a9a44d7c647.jpg",
            "lang": "",
            "likes": "3"
        },
        {
            "id": "224095",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-5acdfd642c835.jpg",
            "lang": "",
            "likes": "2"
        },
        {
            "id": "224096",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebackground/alien-covenant-5acdfd6441462.jpg",
            "lang": "",
            "likes": "2"
        }
    ],
    "moviethumb": [
        {
            "id": "176421",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-5860d809ae7ac.jpg",
            "lang": "en",
            "likes": "8"
        },
        {
            "id": "203424",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-59a270dcac037.jpg",
            "lang": "en",
            "likes": "6"
        },
        {
            "id": "241428",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-5bf554df2884e.jpg",
            "lang": "en",
            "likes": "5"
        },
        {
            "id": "197175",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-593d736d68497.jpg",
            "lang": "ru",
            "likes": "4"
        },
        {
            "id": "241429",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-5bf554df31365.jpg",
            "lang": "en",
            "likes": "4"
        },
        {
            "id": "250142",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-5c807e5122c2d.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "209285",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-5a0060e799aae.jpg",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "176420",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-5860d7f2a69e2.jpg",
            "lang": "hi",
            "likes": "2"
        },
        {
            "id": "176315",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-585fb645ef4ef.jpg",
            "lang": "hi",
            "likes": "2"
        },
        {
            "id": "375960",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-6319f6ab1ec34.jpg",
            "lang": "pl",
            "likes": "0"
        },
        {
            "id": "348680",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviethumb/alien-covenant-6169957c2182b.jpg",
            "lang": "cz",
            "likes": "0"
        }
    ],
    "moviebanner": [
        {
            "id": "176533",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebanner/alien-covenant-58616d886d2de.jpg",
            "lang": "en",
            "likes": "6"
        },
        {
            "id": "197174",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebanner/alien-covenant-593d73611f46b.jpg",
            "lang": "ru",
            "likes": "4"
        },
        {
            "id": "199865",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebanner/alien-covenant-5963978bb1556.jpg",
            "lang": "en",
            "likes": "3"
        },
        {
            "id": "203423",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebanner/alien-covenant-59a270b81da78.jpg",
            "lang": "en",
            "likes": "2"
        },
        {
            "id": "203391",
            "url": "https://assets.fanart.tv/fanart/movies/126889/moviebanner/alien-covenant-59a1d8de13b28.jpg",
            "lang": "en",
            "likes": "2"
        }
    ]
}